<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <style name="ThemeOverlay.MyIcon" parent="AppTheme" />

    <style name="ThemeOverlay.MyChatBubbleIcon" parent="ThemeOverlay.MyIcon">
        <item name="android:layout_marginBottom">2.5dp</item>
        <item name="android:layout_marginTop">2.5dp</item>
        <item name="android:layout_marginStart">5dp</item>

        <item name="android:layout_marginEnd">5dp</item>
        <item name="android:layout_width">45dp</item>
        <item name="android:layout_height">45dp</item>
    </style>

    <style name="ThemeOverlay.MyChatIcon" parent="ThemeOverlay.MyIcon">
        <item name="android:layout_marginBottom">2.5dp</item>
        <item name="android:layout_marginTop">2.5dp</item>
        <item name="android:layout_marginStart">5dp</item>

        <item name="android:layout_marginEnd">5dp</item>
        <item name="android:layout_width">65dp</item>
        <item name="android:layout_height">65dp</item>
    </style>

    <style name="AppTheme.NoActionBar.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.NoActionBar.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

</resources>
